Vital Jacket - Device Review

06/11/2022 13:18 - Miguel Rocha

Status: Closed Start date: 06/11/2022

Priority: Normal Due date: 07/11/2022

Assignee: Miguel Rocha % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 4.00 hours

Description

History

#1 - 06/11/2022 13:21 - Miguel Rocha

Reviewing the product manual and software technical specifications in order to understand the operation of the device and the type of data collected

from it.

#2 - 06/11/2022 13:21 - Miguel Rocha

- Tracker changed from Bug to Task

#3 - 06/11/2022 13:23 - Miguel Rocha

- File ProductManual_SDK_en_2013.pdf added

- File SAFETY-MANUAL.pdf added

- File Sdk-Technical-Specification-v1.0.07.pdf added

#4 - 06/11/2022 16:53 - Miguel Rocha

- Status changed from New to Closed

- Assignee set to Miguel Rocha

#5 - 06/11/2022 16:54 - Miguel Rocha

- % Done changed from 0 to 100

- Estimated time changed from 2.00 h to 4.00 h

Files

SAFETY-MANUAL.pdf 651 KB 06/11/2022 Miguel Rocha

ProductManual_SDK_en_2013.pdf 2.01 MB 06/11/2022 Miguel Rocha

Sdk-Technical-Specification-v1.0.07.pdf 1.77 MB 06/11/2022 Miguel Rocha
